General discussion

Locked

Using Outlook with Hotmail ...

By lump_16 ·
I've got Outlook version 4.72. Microsfot wants me to upgrade to version 5 if I want to use it with my hotmail account.

The steps to get Outlook 5 involve downlaoding and updateing Internet Explorer and other thing and ends up being a minmal 8 megdownload just so I can get Outlook 5.

I'm fed up for the moment tryin to figure it out through Microsoft's "Help".

Thanks,
Brian Wright
Computer Information Systems major
Terra Community College
Fremont, Ohio

This conversation is currently closed to new comments.

5 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Using Outlook with Hotmail ...

by dmiles In reply to Using Outlook with Hotmai ...

To work around the upgrade you may be to configure through the Import/Export wizard to get your hotmail
File Menu>Import/Export-follow the on screen instructions

Collapse -

Using Outlook with Hotmail ...

by lump_16 In reply to Using Outlook with Hotmai ...

Poster rated this answer

Collapse -

Using Outlook with Hotmail ...

by mmccaskill69 In reply to Using Outlook with Hotmai ...

You can install OE5 and continue using IE4.01, but you may run into the following problem at one time or another:
Unable to print email.
Unable to send email.

OE5 runs best with IE5 installed. OE4 does not have ability to use Hotmail because the HTTP server information is unable to be configured into the account setup.

Collapse -

Using Outlook with Hotmail ...

by lump_16 In reply to Using Outlook with Hotmai ...

Poster rated this answer

Collapse -

Using Outlook with Hotmail ...

by lump_16 In reply to Using Outlook with Hotmai ...

This question was closed by the author

Back to Software Forum
5 total posts (Page 1 of 1)  

Related Discussions

Related Forums